## ruby-ruby2ruby 1.3.1

=== debian/changelog ===
ruby-ruby2ruby (1.3.1-1) unstable; urgency=low

  * New upstream release
  * Repackaged using the new gem2deb way
  * Added myself to uploaders

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 14 Nov 2011 16:37:00 -0600

libruby2ruby-ruby (1.2.4-4) unstable; urgency=low

  * Remove Sebastien Delafond from maintainer. Many thanks for all the
    past work!

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sun, 21 Feb 2010 20:41:48 +0100

libruby2ruby-ruby (1.2.4-3) unstable; urgency=low

  * Drop package for Ruby 1.9. libsexp-processor-ruby doesn't provide an 1.9
    package anymore. Closes: #569877.
  * Standards-Version -> 3.8.4. No changes needed.
  * Add missing dep on libsexp-processor-ruby1.8.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 20 Feb 2010 18:29:34 +0100

libruby2ruby-ruby (1.2.4-2) unstable; urgency=low

  * Added 10_do_not_requiere_rubygems.dpatch

 -- Tobias Grimm <etobi@debian.org>  Sun, 06 Dec 2009 10:53:57 +0100

libruby2ruby-ruby (1.2.4-1) unstable; urgency=low

  * New upstream release.
  * Moved to CDBS.
  * Added debian/watch file.
  * Various lintian cleanups.

 -- Sebastien Delafond <seb@debian.org>  Mon, 12 Oct 2009 17:56:18 +0200

libruby2ruby-ruby (1.1.8-1) unstable; urgency=low

  * Initial Release (Closes: #480697).

 -- Sebastien Delafond <seb@debian.org>  Sun, 11 May 2008 10:29:11 -0700
