=== debian/control ===
Source: ruby-ruby2ruby
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tobias Grimm <etobi@debian.org>, Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.11~), ruby-sexp-processor, ruby-parser
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-ruby2ruby.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-ruby2ruby.git;a=summary
Homepage: https://github.com/seattlerb/ruby2ruby
XS-Ruby-Versions: ruby1.8

Package: ruby-ruby2ruby
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8, ruby-sexp-processor, ruby-parser
Replaces: libruby2ruby-ruby1.8 (<< 1.3.1-1~), libruby2ruby-ruby (<< 1.3.1-1~)
Breaks: libruby2ruby-ruby1.8 (<< 1.3.1-1~), libruby2ruby-ruby (<< 1.3.1-1~)
Provides: libruby2ruby-ruby1.8, libruby2ruby-ruby
Description: Generate pure ruby code easily from ParseTree's Sexps (ruby1.8)
 ruby2ruby provides a means of generating pure ruby code easily from
 ParseTree's Sexps. This makes making dynamic language processors much
 easier in ruby than ever before.

# Transitional packages
Package: libruby2ruby-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-ruby2ruby
Description: Transitional package for ruby-ruby2ruby
 This is a transitional package to ease upgrades to the ruby-ruby2ruby
 package. It can safely be removed.

Package: libruby2ruby-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-ruby2ruby
Description: Transitional package for ruby-ruby2ruby
 This is a transitional package to ease upgrades to the ruby-ruby2ruby
 package. It can safely be removed.
