## ruby-ruby2ruby 2.0.7

=== debian/changelog ===
ruby-ruby2ruby (2.0.7-1build1) utopic; urgency=medium

  * No-change rebuild to update the Ruby-Version attribute.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 30 Apr 2014 12:05:48 +0000

ruby-ruby2ruby (2.0.7-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.0.7
  * debian/copyright:
      use DEP5 copyright-format/1.0 official URL for Format field
  * debian/control:
    - bump Standards-Version to 3.9.5 (no changes needed)
    - bump minimal version for dependency on ruby-sexp-processor/ruby-parser
    - build-depend on gem2deb >= 0.5 to add Ruby 2.0 support and drop Ruby 1.8
      (Closes: #730934)
    - build-depend on ruby-minitest
    - use canonical URI in Vcs-* fields
  * Refresh debian/patches/dont_require_rubygems
  * Drop transitional packages

 -- Cédric Boutillier <boutil@debian.org>  Fri, 27 Dec 2013 23:02:35 +0100
