## ruby-ruby2ruby 2.3.0

=== debian/changelog ===
ruby-ruby2ruby (2.3.0-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.3.0
  * The gemspec file gets installed (Closes: #830931)
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Run wrap-and-sort on packaging files
  * Drop dont_require_rubygems patch. Not needed any more
  * Set Testsuite field to autopkgtest-pkg-ruby
  * Set minimal version for ruby-sexp-processor dependency to 4.7
  * Add read_ruby2ruby.patch

 -- Cédric Boutillier <boutil@debian.org>  Thu, 21 Jul 2016 05:34:56 +0200
