=== debian/control ===
Source: ruby-ruby2ruby
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tobias Grimm <etobi@debian.org>,
           Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-minitest,
               ruby-parser (>= 3.1~),
               ruby-sexp-processor (>= 4.7~)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-ruby2ruby.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-ruby2ruby.git
Homepage: https://github.com/seattlerb/ruby2ruby
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-ruby2ruby
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-parser (>= 3.1~),
         ruby-sexp-processor (>= 4.7~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Generate pure ruby code easily from ParseTree's Sexps
 ruby2ruby provides a means of generating pure Ruby code easily from
 ParseTree's Sexps. This makes making dynamic language processors much
 easier in Ruby than ever before.
