## ruby-ruby2ruby 2.4.1

=== debian/changelog ===
ruby-ruby2ruby (2.4.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.4.1
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.1.5 (no changes needed)
  * Move debian/watch to gemwatch.debian.net
  * Bump debhelper compatibility level to 11
  * Refresh read_ruby2ruby.patch
  * README is now rdoc
  * bump versions in dependencies on ruby-parser and ruby-sexp-processor

 -- Cédric Boutillier <boutil@debian.org>  Wed, 01 Aug 2018 02:09:34 +0200
