=== debian/control ===
Source: ruby-ruby2ruby
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tobias Grimm <etobi@debian.org>,
           Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-minitest,
               ruby-parser (>= 3.11~),
               ruby-sexp-processor (>= 4.11~)
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ruby2ruby.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ruby2ruby
Homepage: https://github.com/seattlerb/ruby2ruby
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-ruby2ruby
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-parser (>= 3.11~),
         ruby-sexp-processor (>= 4.11~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Generate pure ruby code easily from ParseTree's Sexps
 ruby2ruby provides a means of generating pure Ruby code easily from
 ParseTree's Sexps. This makes making dynamic language processors much
 easier in Ruby than ever before.
