=== debian/watch ===
version=3
https://gemwatch.debian.net/ruby2ruby .*/ruby2ruby-(.*).tar.gz
