## ruby-ruby2ruby 2.4.4

=== debian/changelog ===
ruby-ruby2ruby (2.4.4-2build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 15:21:35 +0000

ruby-ruby2ruby (2.4.4-2) unstable; urgency=medium

  * Team Upload
  * Update minimum versions of ruby-ruby-parser and ruby-sexp-processor
    (Fixes autopkgtest regression)

 -- Pirate Praveen <praveen@debian.org>  Sat, 13 Feb 2021 21:38:29 +0530

ruby-ruby2ruby (2.4.4-1) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Pirate Praveen ]
  * New upstream version 2.4.4 (Closes: #980580)
  * Refresh patches
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 31 Jan 2021 17:58:41 +0530

ruby-ruby2ruby (2.4.1-2) unstable; urgency=medium

  * Team Upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * Switch ruby-parser to ruby-ruby-parser
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

 -- Pirate Praveen <praveen@debian.org>  Wed, 08 Apr 2020 18:01:13 +0530
