=== debian/control ===
Source: ruby-ruby2ruby
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tobias Grimm <etobi@debian.org>,
           Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-minitest,
               ruby-ruby-parser (>= 3.15~),
               ruby-sexp-processor (>= 4.15~)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ruby2ruby.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ruby2ruby
Homepage: https://github.com/seattlerb/ruby2ruby
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-ruby2ruby
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-ruby-parser (>= 3.15~),
         ruby-sexp-processor (>= 4.15~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Generate pure ruby code easily from ParseTree's Sexps
 ruby2ruby provides a means of generating pure Ruby code easily from
 ParseTree's Sexps. This makes making dynamic language processors much
 easier in Ruby than ever before.
