=== debian/watch ===
version=4
https://gemwatch.debian.net/ruby2ruby .*/ruby2ruby-(.*).tar.gz
