## ruby-ruby2ruby 2.5.0

=== debian/changelog ===
ruby-ruby2ruby (2.5.0-1) unstable; urgency=medium

  * Team Upload

  [ Gunnar Wolf ]
  * Removing myself from uploaders, acknowledging reality

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 2.5.0
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Drop obsolete X{S,B}-Ruby-Versions fields
  * Use ${ruby:Depends} for ruby dependencies
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Fri, 07 Jul 2023 09:55:54 +0530
