=== debian/control ===
Source: ruby-ruby2ruby
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tobias Grimm <etobi@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.1~),
               ruby-minitest,
               ruby-ruby-parser (>= 3.15~),
               ruby-sexp-processor (>= 4.15~)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ruby2ruby.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ruby2ruby
Homepage: https://github.com/seattlerb/ruby2ruby
Testsuite: autopkgtest-pkg-ruby

Package: ruby-ruby2ruby
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Generate pure ruby code easily from ParseTree's Sexps
 ruby2ruby provides a means of generating pure Ruby code easily from
 ParseTree's Sexps. This makes making dynamic language processors much
 easier in Ruby than ever before.
