## ruby-ruby2ruby 2.5.2

=== debian/changelog ===
ruby-ruby2ruby (2.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 25 Oct 2025 14:53:05 -0500
