=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                ruby-minitest,
                ruby-ruby-parser (>= 3.15~),
                ruby-sexp-processor (>= 4.15~)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ruby2ruby.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ruby2ruby
 Homepage: https://github.com/seattlerb/ruby2ruby
