## ruby-ruby2ruby 2.6.1

=== debian/changelog ===
ruby-ruby2ruby (2.6.1-1) unstable; urgency=medium

  * Team upload.
  * Upgrade the watch file to version 5.
  * New upstream release.
  * Update Standards-Version to 4.7.3.
  * Add prism-0.19-compat.patch for compatibility with our prism version.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 23 Feb 2026 14:30:39 -0600
