=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-ruby2ruby
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Tobias Grimm <etobi@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -8,7 +7,7 @@
                ruby-minitest,
                ruby-ruby-parser (>= 3.15~),
                ruby-sexp-processor (>= 4.15~)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ruby2ruby.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ruby2ruby
 Homepage: https://github.com/seattlerb/ruby2ruby
