=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/ruby2ruby
Matching-Pattern: .*/ruby2ruby-*@ANY_VERSION@.tar.gz
